Subject: bug#47202: Guix Pull Error

From: zimoun <[email-masked]>
Date: Wed, 17 Mar 2021 14:06:41 +0100

Hi,

On Wed, 17 Mar 2021 at 13:20, Zachary Orlando via web <[email-masked]> wrote:
> I had this same issue, I suggest trying to cause the previous commit
> to pull from, 'guix pull --commit=728c908' (the number will be
> different for future readers.) keep in mind that this is not the best
> solution, it could be a security risk, but it's the fastest until a
> official fix is issued. 

I am not able to reproduce.  The command:

  guix pull --commit=728c908 -p /tmp/728c908

passes.  Idem with time-machine.

Could you retry the command?  The one above and report?

Thanks,
simon